/* Custom font */
/* @import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&family=Open+Sans:wght@300;400;600;700&display=swap');

/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
    font-family: 'Open Sans', sans-serif;
    color: #373a3c;
    font-size: 14px;
    font-weight: normal;
  }

  .container{
    padding: 0;
  }

a {
    color: #2a73cc;
    text-decoration: none;
}
  

/* Header styling */
.main-header .navbar{
    height: 65px;
    color: #333;
    padding: 1rem 24px;
    border-bottom: 1px solid rgba(0,0,0,.12);
}

.main-header .navbar-brand{
  font-weight: 600;
  font-size: 18px;
  margin-right: 20px;
}

.custom-combobox{
    width: 450px;
    margin-left: 40px;
}

.custom-combobox .input-group-append .input-group-text{
    background-color: #2a73cc;
    color:#fff;
    border-radius: 0;
    border:none
}

.sm-blue-btn.btn{
    height: 36px;
    font-weight: 700;
    background-color:  #ffd000;
    border-radius: 3px;
    color:#333;
    font-size: 14px; 
}

.sm-orange-btn.btn{
  height: 36px;
  font-weight: 700;
  background-color: #ff6901;
  border-radius: 3px;
  color:#fff;
  font-size: 14px; 
}

.oultline-black-btn{
  height: 36px;
  font-weight: 700;
  background-color:  #fff;
  border:1px solid #666;
  border-radius: 3px;
  color:#333;
  font-size: 14px; 
}

.custom-alert.alert{
    text-align: center;
    min-height: 80px;
    padding: 15px 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    color: #000;
}

.custom-alert.alert a{
    font-weight: bold;
    color: #000;
    text-decoration: underline;
    margin: 0 4px;
}

.custom-alert.alert a:hover{
    text-decoration: none;
}

.custom-alert.alert .close{
    position: static;
    margin-left: 40px;
}

.custom-combobox .form-control{
    border-radius: 3px 0 0 3px;
}

.main-header .navbar-light .navbar-nav .nav-link.sm-blue-btn{
    height: 36px;
    min-width: 88px;
    width: auto;
    font-size: 14px;
    font-weight: 700;
    border-radius: 2px;
    color:#333;
    padding: 10px 15px;
    line-height: initial;
    background-color: #ffd000;
    line-height: 14px;
    border-radius: 3px;
    margin-left: 10px;
}

.main-header .navbar-light .navbar-nav .nav-link.sm-orange-btn{
  height: 36px;
  min-width: 88px;
  width: auto;
  font-size: 14px;
  font-weight: 700;
  border-radius: 2px;
  color:#fff;
  padding: 10px 15px;
  line-height: initial;
  background-color:#ff6901;
  line-height: 14px;
  border-radius: 3px;
  margin-left: 10px;
}
.main-header .navbar-light .navbar-nav .nav-link.sm-orange-btn:hover{
  background: #fd7f27;
}

.main-header .nav-item.login a{
    color: #000;
}

.megasubmenu{ padding: 20px; }

/* Carousel styling */

/* .custom-carousel .container{
    margin: 0 auto;
    max-width: 1400px;
    position: relative;
    width: 100%;
    height: 100%;
} */

.carousel-item{
  height: 100%;
}

.carousel-item video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.carousel-item.second video{
  width: 100%;
  height: 100%;
}

.carousel-item.first{
    background-color: #000;
    color: #fff;
    width: 100%;
}

.carousel-item.first .overlay{
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 3;
    background: rgba(0,0,0,.6);
}

.carousel-item.first .carousel-bakground{
  background: url(../img/slide1.jpg) 0 0 no-repeat;
  background-size: cover;
}

.carousel-bakground{
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 2;
}
.carousel-item .carousel-bakground{
    /* background: linear-gradient(90deg,#271066,rgba(39,16,102,0) 65%,rgba(39,16,102,0) 70%,#271066); */
    background: rgba(0,0,0,.6);
}

.carousel-img{
    background-position: 50%;
    background-size: cover;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.custom-carousel .carousel-indicators li{
  width: 10px;
  height: 10px;
  border-radius: 100%;
}

.custom-carousel .container{
  height: 100%;
}

.custom-carousel .carousel-caption{
    max-width: 760px;
    padding: 0 20px;
    position: relative;
    width: 100%;
    left: 0;
    /* bottom: 0; */
    margin-left: 100px;
    transform: translateY(-50%);
    top: 50%;
    margin: 0 auto;
}

.custom-carousel .carousel-caption.text-center{
  margin: 0 auto;
  max-width: none;
}

.custom-carousel .carousel-caption h1{
    font-weight: 700;
    font-size: 40px;
    line-height: 52px;
    margin-bottom: 13px;
}

.custom-carousel .carousel-caption h1 span{
  color:#ffd000;
}

.custom-carousel .carousel-caption h1 span.large{
  font-size: 54px;
  margin-bottom: 10px;
}

.custom-carousel .carousel-caption p{
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 33px;
}

.custom-carousel .carousel-caption .btn{
    font-weight: 700;
    background-color: #fff;
    border-radius: 2px;
    border: 0 solid transparent;
    color: #2a73cc;
    font-size: 18px;
    outline: none;
    padding: 14px 30px;
    transition: background-color .2s ease,color .2s ease;
}

.custom-carousel .carousel-caption .btn:hover{
    background-color: #0156b8;
    color: #fff;
}

tag{
  opacity: 0;
  transition: all 2s ease;
}

tag.active{
  opacity: 1;
}

.carousel-inner{
  height: 100%;
}
  .carousel {
    margin-bottom: 40px;
    position: relative;
    background-color: black;
    height: 82vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
    padding-top: 65px;
  }

  .carousel-caption {
    bottom: 3rem;
    z-index: 10;
  }
  
  .carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 32rem;
  }

  .custom-carousel .carousel-control-prev,
  .custom-carousel .carousel-control-next{
    z-index: 10;
  }

  /* Logos section */

  /* .logo-section a{
    display: inline-block;
    margin: 0 10px 30px;
  }

  .logo-seprator{
    border-bottom: 1px solid #e1e1e1;
    width: calc(100% - 40px);
    margin: 0 auto;
  }

  .logos-wrapper{
      text-align: center;
  }

  .logos-wrapper h5{
      color: #000;
      margin-bottom: 30px;
      font-size: 16px;
  }
  .logos-wrapper h5 a{
      color: #000;
      text-decoration: underline;
  } */
  
  /* Split section */

  .split-section{
    width: 100%;
    margin: 0 auto;
    display: flex;
  }
  .split-1{
    width: 50%;
    float: left;
    text-align: right;
    padding-right: 20px;
    border-right: 2px solid #ddd;
    
  }

  .split-2{
    width: 50%;
    float: left;
    text-align: left;
    padding-left: 20px; 
  }

  .achieve-section .split-1 h3{
    text-decoration: line-through;
    color: red;
  }
  .achieve-section .split-1 h3 span{
    color: #1f1f1f;
  }

  .feature-section .split-2 h3{
    color: #009688;
  }

  .split-1 ul{
    text-align: right;
  }
  .achieve-section .split-1 ul li{
    width: 100%;
    margin-right: 0 !important;
    display: block;
    padding:10px 0;
    max-width: none;
    text-decoration: line-through;
    color: #ef2929;
    font-weight: 600;
    font-size: 16px;
  }

  .achieve-section .split-1 ul li span{
    color: #373a3c;
  }

  .achieve-section .split-2 ul li{
    width: 100%;
    margin-right: 0 !important;
    display: block;
    padding:10px 0;
    max-width: none;
    font-weight: 600;
    font-size: 16px;
  }

  .achieve-section .split-2 ul li span{
    color: #373a3c;
  }

  .split-section img{
    max-width: 100%;
    width: 100%;
    margin-top: 20px;
  }


  /* Achieve goals section */
  .achieve-section{
    margin-top: 62px;
    margin-bottom: 62px;
  }
  .achieve-section h2{
    font-family: 'Montserrat', sans-serif;
    color: #343535;
    /* margin-bottom: 50px; */
    padding: 0 20px;
    text-align: center;
    font-size: 30px;
    line-height: 44px;
    font-weight: 600;
  }

  .achieve-section h2.custom-font{
    font-size: 36px;
    color: #111;
  }

  .achieve-section h2 span{
    color:#ff6901;
    
  }
  .achieve-section ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -o-box-orient: horizontal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -o-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .achieve-section .img-wrapper{
    margin-bottom: 10px;
    min-height: 55px;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -o-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .achieve-section .img-wrapper img{
    max-width: 55px;
  }

  .achieve-section ul li{
    display: -ms-flexbox;
    display: box;
    display: flex;
    -o-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column;
    -o-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 190px;
    width: 100%;
  }
  .achieve-section h3{
    color: #666;
    font-weight: 400;
    line-height: 32px;
    font-size: 24px;
  }

  .achieve-section p{
    color: #1f1f1f;
    display: block;
    font-size: 16px;
    line-height: 27px;
    margin-top: 10px;
  }
  
  .achieve-section ul li:not(:last-child){
    margin-right: 6vw;
  }

  /* Promo Add section */

  .promo-add{
    background: #d6edf6;
    height: 400px;
    padding-bottom: 25px;
    margin-top: 50px;
    display: -ms-flexbox;
    display: box;
    display: flex;
    overflow: hidden;
    position: relative;
    -o-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -o-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .promo-add.yellow-bg{
    background: #fcf4cf;
  }

  .promo-add.orange-bg{
    background: #fff0e6;
    height: 300px;
  }

  
  .pink-dotted{
    display: block;
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-right: -585px;
    z-index: 1;
  }

  .pink-circle{
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -600px;
  }

  .blue-dotted{
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-right: -600px;
    z-index: 10;
  }

  .promo-add .img-container{
    display: -ms-inline-flexbox;
    display: inline-box;
    display: inline-flex;
    -o-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 2rem;
  }

  .promo-add  .text-container{
    display: -ms-inline-flexbox;
    display: inline-box;
    display: inline-flex;
    -o-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0 20px;
    -o-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .promo-add  .text-container p{
    font-size: 24px;
    line-height: 35px;
    margin: 0 0 1rem;
    width: 463px;
  }

  .promo-add  .text-container p.custom-heading{
    color: #1f1f1f;
    font-size: 2rem;
    margin: 0 0 1rem;
    line-height: 2.75rem;
    width: 468px
  }

  .promo-add  .text-container p.custom-heading.flat-section{
    width: auto;
    text-align: center;
    margin-bottom: 40px;
  }

  .promo-add  .text-container h2{
    margin-top: 15px;
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 32px;
    line-height: 44px;
    color: #343535;
  }

  .promo-add  .text-container .subtitle{
    font-size: 16px;
    font-weight: 400;
  }

  .outline-blue.btn-lg{
    font-weight: 700;
    background: #ff6901;
    height: 50px;
    font-size: 14px;
    line-height: 14px;
    padding: 17px 23px;
    width: 247px;
    border-radius: 2px;
    position: relative;
    z-index: 2;
    top: 1px;
    bottom: 0;
    color: #fff;
    border: 1px solid #ff6901;
  }

  .outline-blue.btn-lg.custom-width{
    width: auto;
  }

  .sm-blue-btn.btn-lg{
    font-weight: 700;
    border-radius: 2px;
    border: 1px solid #ff6901;
    background: #ff6901;
    background-image: none;
    color:#fff;;
    font-size: 14px;
    line-height: 14px;
    width: 200px;
    padding: 17px 23px;
    margin-right: 15px;
    position: relative;
    z-index: 2;
    height: auto;
  }

  .sm-blue-btn.btn-lg.blue{
    border: 1px solid #2196F3;
    background: #018aff;
  }

  .sm-blue-btn.btn-lg.blue:hover{
    border: 1px solid #2196F3;
    background:#2899fb;
  }

  .sm-blue-btn.btn-lg:hover,
  .sm-orange-btn.btn-lg:hover{
    background: #fd7f27;
  }

  .sm-orange-btn.btn-lg{
    font-weight: 700;
    border-radius: 2px;
    border: 1px solid #ff6901;
    background: #ff6901;
    background-image: none;
    color:#fff;
    font-size: 14px;
    line-height: 14px;
    width: 200px;
    padding: 17px 23px;
    margin-right: 15px;
    position: relative;
    z-index: 2;
    height: auto;
  }
  
  /* MARKETING CONTENT
  -------------------------------------------------- */
  
  /* Center align the text within the three columns below the carousel */
  .marketing .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
  }
  .marketing h2 {
    font-weight: 400;
  }
  .marketing .col-lg-4 p {
    margin-right: .75rem;
    margin-left: .75rem;
  }
  
  
 /* Feature section  */

.feature-section {
    margin-top: 40px;
    overflow: hidden;
    position: relative;
    width: 100%;
 }

 .feature-section > h2{
    font-weight: 700;
    font-size: 32px;
    line-height: 44px;
    margin-bottom: 42px;
    padding: 0 20px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    color: #343535;
 }

 .feature-section .left-1-width{
    margin-right: 48px;
    max-width: 382px;
    width: 100%;
 }

 .feature-section  .mid-width{
   max-width: 750px;
   margin: 0 auto;
 }

 .feature-section.custom-container{
   margin-top: 40px;
 }

 .feature-section.custom-container .left-1-width{
   max-width: 482px;
 }

 .feature-section.custom-container h3{
  line-height: 48px;
  font-weight: bold;
 }

 .feature-section .row{
    -o-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -o-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 40px;
    padding: 0 20px;
 }

 .feature-section .right-1-width{
    margin-left: 90px;
    max-width: 448px;
    width: 100%;
 }

 /* .feature-section .right-1-img-margin{
    margin-left: -110px
 } */

 .feature-section h4{
    font-weight: 700;
    color: #666;
    font-size: 14px;
    line-height: 32px;
    text-transform: uppercase;
 }

 .feature-section h3{
    font-size: 26px;
    color: #343535;
    line-height: 34px;
    font-weight: 600;
 }

 .feature-section h3 span{
   color:  #ff6901;
   font-weight: bold;
 }

 .feature-section.custom-container h3 span{
    color: #ff6901;
 }

 .blue-seprator{
    background-color:#ffd000;
    height: 2px;
    margin-bottom: 15px;
    margin-top: 14px;
    width: 69px;
 }

 .feature-section p{
     font-size:16px;
     color: #1f1f1f;
    line-height: 32px;
 }

 .feature-section p a{
    color: #1f1f1f;
    font-weight: 700;
 }

 .feature-section p a:hover{
    text-decoration: none;
    color: #2a73cc;
 }

 /* Social slider */

 .social-slider{
  margin-top: 100px;
  text-align: center;
  margin-bottom: 0;
 }

 .social-slider > h1{
  font-weight: 700;
  color: #343535;
  font-size: 32px;
  line-height: 44px;
  margin: 0 20px 14px;
 }

 .social-slider > h3{
  color: #666;
  font-size: 24px;
  line-height: 44px;
  margin: 0 20px 50px 0;
 }

 .slider-wrapper{
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
 }

 .custom-theme .img-container{
  display: inline-block;
  height: 210px;
  max-width: 270px;
 }

 .custom-theme  h3{
   font-size: 20px;
  font-weight: 700;
  font-size: 20px;
  line-height: 27px;
 }

 .custom-theme  h4{
  font-size: 14px;
  line-height: 24px;
  margin: 0;
}

.custom-theme  h5{
  font-size: 14px;
  line-height: 24px;
  margin: 0;
}

.custom-theme .blue-seprator{
  margin: 20px auto;
}

.custom-theme p{
  font-size: 16px;
    line-height: 32px;
    text-align: left;
}

.custom-theme .item-container{
  color: #1f1f1f;
  display: block;
  margin: 0 auto;
  max-width: 270px;
}

.custom-theme .owl-prev{
  position: absolute;
  top: 30%;
  left: 0;
}

.custom-theme .owl-prev:focus,
.custom-theme .owl-next:focus{
  outline: none;
  border: none;
}

.custom-theme .owl-next{
  position: absolute;
  top: 30%;
  right: 0;
}

.custom-theme .owl-next span{
  font-size: 60px;
  color: #2a73cc;
}

.custom-theme .owl-prev span{
  font-size: 60px;
  color: #2a73cc;
}

/* Client Wrapper */
.client-wrapper{
  color: #1f1f1f;
  display: flex;
  -o-box-orient: horizontal;
  -ms-flex-direction: row;
  flex-direction: row;
  margin: 0 auto;
  max-width: 955px;
  padding-top: 6rem;
  padding-bottom: 6rem;
  width: 100%;
}

.client-logo-container{
  width: 50%;
  margin-right: 30px;
}

.client-logo-container p{
  font-size: 16px;
    line-height: 24px
}
.client-logo-container p span{
  font-size: 48px;
  line-height: 60px;
  font-weight: 700;
  padding-right: .5rem;
}

.client-logo-container ul{
  -o-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -o-box-orient: horizontal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  padding: 0;
  -o-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.client-logo-container ul li{
    display: -ms-inline-flexbox;
    display: inline-box;
    display: inline-flex;
    margin-right: 1.5rem;
    margin-bottom: 35px;
}

.client-text-container{
  width: 50%;
}

.client-text-container h2{
  font-weight: 700;
}

.client-text-container p{
  line-height: 28px;
  font-size: 16px;
  margin: 20px 0 20px 0;
}


/* Footer */
.footer{
  background-color: #f8f8f8;
  padding-top: 3.0625rem;
  padding-bottom: 8px;
}

.top-footer-widget{
  -webkit-box-lines: multiple;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.sub-section{
  width: 25%;
}

.top-footer-widget h2{
  line-height: 1.5rem;
  font-weight: 700;
  font-size: 15px;
  margin-bottom: .75rem;
  color: #1f1f1f;
}

.top-footer-widget ul{
  list-style-type: none;
    padding: 0;
    margin-right: 1.125rem;
}

.top-footer-widget li{
  padding: 0;
    margin-bottom: .625rem;
    line-height: 1.125rem;
}

.top-footer-widget li a{
  font-size: .875rem;
    color: #1f1f1f;
}

.copyright-section{
  align-items: center;
  /* border-top: 1px solid #e4e4e4; */
  padding: 2.75rem 0;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -o-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -o-box-orient: horizontal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.copy-sec{
  padding: 1rem 0;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -o-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 50%;
}

.social-icons{
  width: 50%;
  text-align: right;
}

.social-icons ul{
  list-style-type: none;
}

.social-icons ul li{
  display: inline-block;
  margin-left: 20px;
  font-size: 16px;
}

.social-icons ul li a{
  width: 28px;
  height: 28px;
  background: #000;
  border-radius: 100%;
  color: #fff;
  display: block;
  text-align: center;
  line-height: 28px;
}

.social-icons ul li a:hover{
  background:#3c3c3c
}


/* Hamburger Menu */
.hamburger-menu{
  position: fixed;
    top: 0;
    width: 250px;
    height: 100%;
    height: 100%;
    margin-bottom: 0;
    background-color: #fff;
    padding: 0;
    overflow-y: auto;
    left: -250px;
    transition: all .3s;
    z-index: 1000;
}

.hamburger-menu ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.hamburger-menu ul li{
  padding: 15px;
}

.hamburger-menu ul li a{
  color: #000;
}

.hamburger-menu ul li.first{
  border-bottom: 1px solid rgba(0,0,0,.1);
}

.hamburger-menu .sm-blue-btn.btn-lg{
  width: 100%;
}

.hamburger-menu .outline-blue.btn-lg{
  width: 100%;
}

.ham-overlay{
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,.7);
  z-index: 999;
}

.ham-overlay.active{
  display: block;
}

.hamburger-menu.active{
  left: 0;
}
.menu{
  font-size: 24px;
  margin-right:15px;
}

.social-icons{
  text-align: left;
  
}

.social-icons ul{
  padding: 0;
}




/* Media Query */
@media (max-width: 991px){
  .social-icons {text-align: left !important;}
  .btn-section a{margin: 0 0 10px 0 !important;}

  .feature-section .split-section h3{font-size: 16px;}

  .feature-section .split-section .split-2 h3{text-align: left;}

  .achieve-section{margin-bottom: 20px; margin-top: 20px;}

  .feature-section{margin-top: 20px; padding: 0 10px;}
  .achieve-section h2{font-size: 26px;}
  .feature-section.custom-container h3{font-size: 22px; margin-bottom: 20px;}
  .mob-pad{padding: 0;}
  .feature-section > h2{margin-bottom: 50px;}

  .feat-mob-padding h3{padding-bottom: 20px;}

  .feature-section .left-1-width,
  .feature-section.custom-container .left-1-width{
    max-width: none;
    margin-right: 0;
  }
  .feature-section h3{
    text-align: center;
  }
  .col.right img{
    max-width: 100%;
    width: 100%;
  }

  .copyright-section{
    display: block;
    margin-top: 40px;
  }

  .copyright-section > div{
    width: 100%;
  }

  .footer{
    padding: 2rem;
  }

  .promo-add .text-container p.custom-heading{
    width: auto;
  }

  .right-1-img-margin{
    order:2
  }

  .right-1-width{
    order:1;
  }

  .feature-section .right-1-width{
    margin-left: 0;
  }

  .feature-section .right-1-img-margin{
    margin-left: 0;
  }
  
  .promo-add .outline-blue.btn-lg{
    padding: 17px 13px;
    /* width: 185px; */
    font-size: 12px;
  }

  .achieve-section ul li{
    max-width: none;
    /* margin: 0 20px; */
  }

  .promo-add .text-container p{
    width: auto;
  }

  .custom-carousel .carousel-caption{
    margin-left: 0;
    text-align: center !important;
  }

  .custom-alert.alert{
    display: none;
  }

  .main-header .navbar{
    justify-content: inherit;
  }
  

  .promo-add .img-container{
    display: none;
  }

  .pink-circle{
    margin-left: 0;
    left: 10%;
  }
  .social-slider{margin-top: 40px; margin-bottom: 0;}
  .social-slider > h3{margin: 0 auto 50px auto;}

  .promo-add{
    min-height: 400px;
    max-height: 500px;
    height: 100%;
  }

  .blue-dotted{
    margin-right: 0;
    right: 8%;
  }

  .feature-section .row{
    -o-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 40px;
  }

  .client-wrapper{
    -o-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -o-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .client-logo-container,.client-text-container{
    max-width: 430px;
    width: 100%;
    margin: 0 auto;
  }

  .sub-section{
    width: 100%;
  }

  .custom-combobox{
    width: 270px;
  }
  
  .main-header .navbar .navbar-collapse.header-menu{
    display: none !important
  }

}


@media (min-width: 992px){

  .custom-combobox{
    width: 270px;
  }
  .menu{
    display: none;
  }

  .hamburger-menu,
  .ham-overlay{
    display: none !important;
  }

  .dropdown-menu .dropdown-toggle:after{
    border-top: .3em solid transparent;
      border-right: 0;
      border-bottom: .3em solid transparent;
      border-left: .3em solid;
      position: absolute;
      right: 5px;
      top: 10px;
  }
  .dropdown-menu{
    margin:0; 
    font-size: 14px;
  }
  .dropdown-menu .dropdown-toggle{
    position: relative;
  }
  .megasubmenu{ 
    left:100%; top:0; min-height: 100%; min-width:605px; 
  }
  .dropdown-menu > li:hover .megasubmenu{
    display: block;
  }

  .megasubmenu .row{
    margin: 0;
    height: 100%;
  }

  .section-1{
    width: 280px;
    overflow-y: scroll;
    padding: 0 24px;
  }

  .section-2{
    width: 280px;
    overflow-y: scroll;
    padding: 0 24px;
  }

  .sub-menu-wrappers h4{
    font-size: 24px;
    font-weight: normal;
    color:#000
  }

  .sub-menu-wrappers h4 a{
    font-size: 14px;
    color:#000;
    font-weight: bold;
  }

  .sub-menu-wrappers .media{
    padding: 8px;
    background: #0062cc;
    
  }

  .sub-menu-wrappers .media h5{
    font-size: 14px;
    color: #fff;
  }

  .sub-menu-wrappers ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
  }

  .sub-menu-wrappers ul li a{
    color:#000;
  }

  .sub-menu-wrappers ul li{
    padding: 8px 0;
  }


}
